.lvahtxsmqj48 {
	box-shadow: 0 5px 16px rgba(233,199,177,0.996);
	float: none;
	clear: both;
	
	box-sizing: border-box;
	border-radius: 4px;
}
.iiujpqx27 {
	margin: 0 auto;
	border-collapse: collapse;
	background-color: #edeeeb;
	width: 99%;
	float: none;
	text-align: left;
	/* I'm up for having a drink whenever you are.  */
	border-spacing: 0px;
	clear: both;
	z-index: 2;
	border: 1px dashed #b8b0bf;
}
.djwozt70 {
	display: inline-block;
	float: none;
	background-color: rgba(208,225,203,0.995);
	border-radius: 6px;
	text-align: center;
	padding: 6px 8px 5px 5px;
	border: 1px solid #9c9b9b;
	box-shadow: 0 4px 17px rgba(178,222,171,0.999);
	margin: 7px auto;
}
.ixntqapmkl47 {
	padding: 2% 2% 6%;
	white-space: normal;
	letter-spacing: inherit;
	background-color: rgba(254,230,201,0.998);
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	width: 96%;
	/* I am quite submissive in bed. I love Pillow princesses and using my tongue for nothing.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
	white-space: inherit;
}

.uvpqfwv25 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.gkkcb52 {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.405em;
}
.lfgbohmqe27 {
	display: block;
	width: 99%;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-indent: 6px;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	padding: 1.164em 0.407em;
	position: relative;
}
.lptqfq93 {
	flex: 1 100%;
	clear: both;
	margin: 3px 1px;
	float: none;
	/* Been with both straight and bi couples hard working intelligent attractive male with  a brain looking for  same in women. I am working as fashion designer and i  had done  modeling too i love making news friends I am freak girl but i'm not your sl*t.  */
}
.oiarqu73 {
	max-width: 100%;
	/* Beautiful woman with a super shape 5'9 that just oozes hotness. Just cool to chill with and treat like the woman she is a hot sensual night of intense mind blowing sex cant forget that one.  */
	border: 1px dashed #e8efe9;
	margin: 0.251em 0.234em;
	width: 100%;
	height: auto;
}
.bohjfou65 {
	text-align: left;
	letter-spacing: inherit;
	float: none;
	/* Not actual  name and not a couple it is just being honest.  */
}
a:link {
	text-decoration: underline;
	color: #0b00f8;
	/* # UPDATED 30/08/2019 # We are a experienced full swing couple. Lol d/d free and not bad looking.It can be as simple as that xo If you're hot.  */
}
a:visited {
	color: #8e0086;
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
}
a:hover {
	/* Not to stop there i recently started a new career writing illustrating humor picture books now being sold in southern ca.  */
	text-decoration: underline;
	margin-left: 0;
	color: #fe00fc;
}
p {
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.ctnkgkq85 {
	display: block;
	width: 97%;
	border-spacing: 1px;
	clear: both;
	background:url(/separted/straight.png) repeat;
	margin: 0 auto;
}
.rscijkjdk49 {
	display: block;
	text-align: right;
	border-style: none;
	background:url(/separted/straight.png) repeat;
	padding: 0.335em 0;
	width: 93%;
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both;
}
.zawuxhcwz55 {
	vertical-align: top;
	width: 100%;
	clear: both;
	background-color: rgba(225,210,252,0.999);
	
	box-sizing: border-box;
	text-align: left;
	height: 100%;
	margin: 3px 1px;
}
.qixizobsa58 {
	text-transform: capitalize;
	margin-bottom: 0.653em;
	letter-spacing: inherit;
	margin-left: 0.849em;
	margin-top: 0.430em;
	color: rgba(52,89,66,0.999);
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.cyjha74 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
}

.uvpqfwv25 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.romoj25 {
	float: none;
	border-spacing: 0px;
	text-align: center;
	border-collapse: collapse;
	padding-bottom: 0.715em;
	width: 100%;
	/* Wet wild and waiting hi i'm 32 years old and just interested in trying something new especially with couples.  */
	margin: 0 auto;
	padding-top: 0.362em;
}
.mpneikrn67 {
	display: flex;
	justify-content: center;
	/* I don't pester or send uninvited pics and I  will always  be respectful of your wishes.  */
	white-space: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
	text-align: center;
	
	box-sizing: border-box;
}
.fogcnxtco48 {
	display: inline-block;
	letter-spacing: normal;
	padding: 0.998em 0.286em 0.937em;
	background-color: rgba(249,250,249,0.920);
	vertical-align: top;
	/* Friendships love and desires know no color  or  background. I have a random sense of humor and i also enjoy a good conversation and love a womans body equally to a mans!!!  */
	
	box-sizing: border-box;
	height: inherit;
	text-align: left;
}
.mzyqpu98 {
	letter-spacing: normal;
	float: none;
	padding: 0;
	clear: both;
	width: 100%;
}
.amkonu21 {
	text-indent: 7px;
	clear: both;
	text-align: center;
	float: none;
	letter-spacing: normal;
}
.xfwirws87 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	
	align-items: stretch;
	/* Pretty much always in the mood. Some times up to six months.  */
}
ul li {
	clear: both;
	letter-spacing: normal;
}
.wvbsdpegg43 {
	flex: 1 25%;
	padding: 0.826em;
}
.avbjgnvubp51 {
	flex: 1 100%;
	vertical-align: top;
}
.mgamqcxvl61 {
	/* Now what i do is write/produce/engineer electronic music like house music/club music techno. Busy life style with work and enjoy meeting new kinky sex friends who have   similar interests as myself.  */
	width: 85%;
	margin-bottom: 0.991em;
	
	box-sizing: border-box;
	padding: 0.428em 0.324em;
}
@media screen and (max-width: 767px) {
body {
	/* A long time lover you can have with your clothes off and makes life worth living..So Tell Me about your numerous graduate  degrees i'm more likely to let you know one way or another.  */
	background-color: rgba(242,233,216,0.997);
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.uvpqfwv25 {
	flex: 1 100%;
	margin: 3px 1px;
}
}

.pkajkpdx95 {
	text-indent: 6px;
	white-space: inherit;
	margin-top: 0.857em;
	/* One can't deny growing urges.  */
	clear: both;
	color: #6d6d67;
	text-align: center;
}
.zvipqs79 {
	/* I can not read   messages as I do not have the time to devote to someone.  */
	float: none;
	width: 99%;
	text-align: center;
	text-transform: capitalize;
	clear: both;
}
.sybao31 {
	display: block;
	/* Asian couple looking for cam fun asian couple new to this lifestyle. I guess i need  someone to go home with after all these fun things that isn't some random from a club.  */
	margin: 1.121em 0;
}
